Subject: herb teas

From: Hart North <[email-masked]>
Date: 24 Jul 1995 16:42:27 GMT

I enjoy herbal teas and have planted chamomile, spearmint and several 
other herbs this year. Does anyone have any recipies they are willing to 
share? Also are there any herbs that can increase chances of conceiving? 
Will raspberry leaf tea do this? How would you prepare it? Thanks Jayde